%define lang de
%define langrelease 1
%define aspellversion 6
Summary: German dictionaries for Aspell
Name: aspell-%{lang}
Version: 20030222
Release:    1%{?dist}
License: GPL-2.0-only
URL: http://aspell.net/
Source0: ftp://ftp.gnu.org/gnu/aspell/dict/%{lang}/aspell%{aspellversion}-%{lang}-%{version}-%{langrelease}.tar.bz2

Provides:  deprecated()

Buildrequires: aspell >= 0.60
BuildRequires: make
Requires: aspell >= 0.60

%define debug_package %{nil}

%description
Provides the word list/dictionaries for the following: German, Swiss German

%prep
%setup -q -n aspell%{aspellversion}-%{lang}-%{version}-%{langrelease}

%build
./configure
make

%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot}

%files
%doc COPYING
%defattr(-,root,root,-)

%{_libdir}/aspell-0.60/*

%changelog
* Fri Jun 28 2024 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 20030222-1
- initial build
